builddir = /build
pkgbuild_sha256sum = ee9f9ae6f93d4adbdd8c3ff0f2397d93394e4ec1a1ce63cb54e085c5cf2cbd9a
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
